### Function

# RB SegmentedBarValueFormatter

#### Declaration

    gchar*
    (* RBSegmentedBarValueFormatter) (
      gdouble percent,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`percent`

  Type: `gdouble`

  No description available.

`data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `gchar*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.